body {
background-color: #5B5F51;
}
p {color: #CFC497;
font-size: 16px;
font-family: calibri;
border: 2px solid #2C2D28;
padding: 30px;
background: #45473D;
}
h1 {color: #161512;
font-size: 40px;
font-family: calibri;
}

a:link {
color: #4FDAD6;
background-color: transparent;
text-decoration: none;
}

a:visited {
  color: #4FDAD6;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
color: #FDB79F;
background-color: transparent;
text-decoration: underline;
}

a:active {
  color: #4FDAD6;
  background-color: transparent;
  text-decoration: none;
}

li {color: #CFC497;
font-size: 16px;
font-family: calibri;
}